<div class="time-zone">
  <strong>Aktuális időzóna: {{timeZone?.timeZone}}</strong>
  <h2>Aktuális idő: {{currentDateTime}}</h2>
  <button class="button-1"
          [disabled]="!(disabled | async)"
          type="button"
          (click)="refreshCurrentDate()">Frissítés
  </button>
  <button [ngClass]="!(disabled | async) ? 'active' : ''"
          class="button-2"
          [disabled]="(disabled | async)"
          type="button" (click)="changingCurrentId()">
    {{(disabled | async) ? 'Aktív' : 'Aktívvá teszem'}}
  </button>
</div>
